#hamburger-block #hamburger-toggle .hamburger .hamburger-box .hamburger-inner,
#hamburger-block #hamburger-toggle .hamburger .hamburger-box .hamburger-inner:after,
#hamburger-block #hamburger-toggle .hamburger .hamburger-box .hamburger-inner:before {
  background-color: #00184E;
}
#hamburger-block #hamburger-toggle .hamburger .hamburger-box .hamburger-inner:hover,
#hamburger-block #hamburger-toggle .hamburger .hamburger-box .hamburger-inner:after:hover,
#hamburger-block #hamburger-toggle .hamburger .hamburger-box .hamburger-inner:before:hover {
  background: #0056B3;
}
#hamburger-menu {
  background: #00184E;
}
#hamburger-menu .mm-panel_iconpanel-first .fa,
#hamburger-menu .mm-panel_iconpanel-first .fas,
#hamburger-menu .mm-panel_iconpanel-first .far,
#hamburger-menu .mm-panel_iconpanel-first .fal,
#hamburger-menu .mm-panel_iconpanel-first .fad,
#hamburger-menu .mm-panel_iconpanel-first .fab {
  color: #ffffff;
}
#hamburger-menu .mm-menu_opened .mm-panel_opened.mm-panel_iconpanel-first .fa,
#hamburger-menu .mm-menu_opened .mm-panel_opened.mm-panel_iconpanel-first .fas,
#hamburger-menu .mm-menu_opened .mm-panel_opened.mm-panel_iconpanel-first .far,
#hamburger-menu .mm-menu_opened .mm-panel_opened.mm-panel_iconpanel-first .fal,
#hamburger-menu .mm-menu_opened .mm-panel_opened.mm-panel_iconpanel-first .fad,
#hamburger-menu .mm-menu_opened .mm-panel_opened.mm-panel_iconpanel-first .fab {
  color: #3ea7e1;
}
#hamburger-menu .hamburger--collapse .hamburger-box .hamburger-inner {
  background: #ffffff;
}
#hamburger-menu .hamburger--collapse .hamburger-box .hamburger-inner:before,
#hamburger-menu .hamburger--collapse .hamburger-box .hamburger-inner:after {
  background: #ffffff;
}
#hamburger-menu .mm-menu a,
#hamburger-menu .mm-menu a:active,
#hamburger-menu .mm-menu a:hover,
#hamburger-menu .mm-menu a:link,
#hamburger-menu .mm-menu a:visited {
  color: #ffffff;
}
#hamburger-menu .mm-navbar {
  border-color: #002D93;
  background: #00184E;
}
#hamburger-menu .mm-navbar .mm-btn_prev:before {
  border-color: #ffffff;
}
#hamburger-menu .mm-navbar .mm-navbar__title {
  color: #ffffff;
}
#hamburger-menu .mm-panels .mm-panel {
  border-color: #002D93;
  background: #00184E;
}
#hamburger-menu .mm-panels .mm-panel .mm-navbar {
  background: #00184E;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem {
  border-color: #002D93;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem.mm-listitem_selected-parent .mm-listitem__text {
  background: #D70013;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem .mm-listitem__text {
  color: #ffffff;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem .mm-listitem__text:hover {
  color: #ffffff;
  background: #D70013;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem .mm-listitem__btn:hover {
  background: #D70013;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem .mm-listitem__btn.mm-btn_next:after {
  color: #ffffff;
  border-color: #ffffff;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem .mm-listitem__btn .mm-counter {
  color: #ffffff;
}
#hamburger-menu .mm-panels .mm-panel .mm-listitem .mm-listitem__btn .mm-sronly {
  color: #ffffff;
}
#hamburger-menu .mm-menu_selected-hover .mm-listitem__btn:hover,
#hamburger-menu .mm-menu_selected-hover .mm-listitem__text:hover {
  background: #D70013;
}
@media all and (max-width: 768px) {
  #block-codima-fo-main-navigation {
    display: none;
  }
}
